<script setup lang="ts">
const props = defineProps<{
    dataCode?: string,
    dataTitle?: string,
    style?: string
}>()

const title = computed(() => props.dataTitle ?? '')
const code = computed(() => props.dataCode ?? '')
const style = computed(() => props.style ?? '')
</script>

<template>
    <a href="#" :style="style" class="!no-underline !px-2">{{ title }} 1</a>
</template>